package com.ssj.service.sys.curator.dto;

import java.io.Serializable;
import java.util.Date;

/**
 * @author yrf
 * @description
 * @time 2019/9/10 14:31
 */
public class CuratorAuditDTO implements Serializable {

    private static final long serialVersionUID = 7499036391194617062L;

    private String id;
    private String curatorName;
    private String telephone;
    private String libName;
    private Date applyTime;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getCuratorName() {
        return curatorName;
    }

    public void setCuratorName(String curatorName) {
        this.curatorName = curatorName;
    }

    public String getTelephone() {
        return telephone;
    }

    public void setTelephone(String telephone) {
        this.telephone = telephone;
    }

    public String getLibName() {
        return libName;
    }

    public void setLibName(String libName) {
        this.libName = libName;
    }

    public Date getApplyTime() {
        return applyTime;
    }

    public void setApplyTime(Date applyTime) {
        this.applyTime = applyTime;
    }
}
